/* ********** HTML ********** */
h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", serif, 'Arial';
  font-weight: 500;
  font-style: normal;
}
/* p {font-size: calc(1rem + 0.5vw);} */
/* ********** Header ********** */
/* ***** NAVBAR ***** */
.a132d302{display: block;}
.a132d3da{display: none;}
/* ********** END Header ********** */

/* ********** Footer ********** */
#a1310aaa .f-item {
  max-width: 400px;
  margin: 0;
}
#letter_mail  {
  max-width: 400px;
}
footer > div:not(.f-lien) {
  width: 100%;
}
/* div form mail */
.a131d60a {
  margin: auto;
}
/* div paie */
.a132d3d2 {
  display: none;
}
/* news */
.a132d310 {
  padding: 2rem;
}
/* ********** Page ********** */
/* ***** Accueil ***** */
#banner {height: 280px;}
.carte {width: 48%;}
/* vignette expé */
.a132d330 {width: 45%;}
/* propaganbda */
.a132d6aa img {
  object-fit: cover;
}
/* titre */
.titre {margin: 0.5rem auto;}
/* bvlock img propa */
.a132d33d{display: none;}
/* M */
.a131d6d2{display: flex;justify-content: center;}
/* articlesemaine/prod */

/* ***** Commande ***** */
.table-cmd .column1{
  max-width: 100px;
}
.table-cmd .column3{
  max-width: 200px;
}
/* tableau recap */
.a1320a63{width: 100%;}
.a131d6d3 {margin: 0;}
.a1320a61 p {font-size: 0.8rem;}
.a1320a66{padding: 2rem 0;}
.a1320a61 > div{margin: 0 0.5rem;}
#p-optionProfil, #leftCmdProfil {padding: 0.2rem; min-width: 170px;}
.dfs {justify-content: space-around;}
/* ***** Facture ***** */
.a132d6d0 {
  padding: 0 1rem;
}
/* ***** Guest Ad form ***** */
.a132d6a3 {
  width: 70%;
}
/* ***** Log OPT ***** */
.a132d6a1 > div {
  width: 80%;
  margin: 1rem auto;
}
/* ***** Profil ***** */
.d-adress {
  width: 100%;
}
/* modal */
.f-model {
  width: 75%;
  margin: auto;
}
.profile-banner {
  height: 200px;
}
.profile-picture {
    width: 80px;
    height: 80px;
}
.profile-avatar h2 {
  font-size:1.2rem;
}
/* block cmd */
.pdiv-list {
  width: 100%;
}
/* ***** Histoire ***** */
#a1320d32 > div {margin: 1rem auto;width: 75%;}
/* ***** Collection ***** */
#a1320d23 .card .a1320120 {transform: translateY(-120px);}
/* ***** Panier ***** */
#timeline{display: none;}
.table-panier thead tr {height: 50px;}
.table-panier td.column2 {
  max-width: 300px;
}
/* wish */
.wrap-table100 {display: block;padding: 1rem;}
.a1320100 {max-width: 300px;}
.a1320aa0 {padding: 3rem 1rem;}
/* promo */
#formPromo {
  width: 50%;
}
/* fp */
.a132d31d {width: 50%;}
/* ***** Produits ***** */
/* container */
#a132d6ad {padding: 1rem;}
.card-list {
  display: grid;
  grid-template-columns: 1fr 1fr ;
  margin: 1rem auto 2rem auto;
  gap: 20px;
}
.filter-select {margin: 0 2px;}
/* ***** Prod ID ***** */
.t-carteID {display: none;}
.t-listID {display: table;}
/* form filtre */
#filterForm {width: 100%;flex-direction: row;justify-content: flex-start;margin: 0;}
/* ********** END Page ********** */

/* ********** Form ********** */
.f-register {
  width: 70%;
  margin: auto;
}
/* cnx pass */

#f-cnx form, #fp-cnx form, #rs-pass form, #md-pass form  {
  width: 70%;
  margin: 2rem auto 5rem auto;
  padding: 3rem 5rem;
}
/* ********** END Form ********** */
